package com.ssm.first;

public class User {
    private String name;

    // 必须提供无参构造方法（Spring反射创建对象需要）
    public User() {}

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}